- entityDefinitions:
  - IDM_Method_Binding__is__RAMB: '{c50c76c7-96e1-4523-935f-058581d881bd}'
  - IDMB_Method_Binding__is__RAMB: '{7dcd2d89-612f-45d6-8af5-6dbbd2e78cd3}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method_Binding__is__RAMB;'
    forClassId: '&IDC_MethodBinding;'
    verb: 'is'
    name: 'RAMB'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method_Binding__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_ReturnAttributeMethodBinding;'
    
  - returnAttributeMethodBinding: '&IDMB_Method_Binding__is__RAMB;'
    executesMethod: '&IDM_Method_Binding__is__RAMB;'
